.podcast {
  padding: 0 0 2em;
  background: #fff;
  box-shadow: 0 0 1em rgba(0,0,0,.25);
	-webkit-box-shadow: 0 0 1em rgba(0,0,0,.25);
  position: fixed;
  width: 35%;
  z-index: 99;
  bottom: -2em;
	left: 0;
	transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	transition: transform .35s cubic-bezier(0.30, 1, 0.20, 1);
	-webkit-transition: transform .35s cubic-bezier(0.30, 1, 0.20, 1)
}

[root="focus"]:not(.wait) .podcast,
[root="kow-tv"]:not(.wait) .podcast {
	background-color: #000;
	border-top: 1px solid #222;
	border-right: 1px solid #222
}

[root="kow-tv"].is-playing .podcast,
[root="kow"] .podcast, .podcast.collapse {
	transform: translate3d(0,5em,0);
	-webkit-transform: translate3d(0,5em,0);
}

[root="kow"].end-artist .podcast {
	transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
}

#kow_podcast .kow_cast-image {
	display: block;
	position: relative;
	float: left;
	margin: 4px;
	overflow: hidden;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	-webkit-border-radius: 4px;
    	-moz-border-radius: 4px;
    	border-radius: 4px;
}

#kow_podcast .kow_cast-image-clear {
}

#kow_podcast .kow_cast-text {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 4px 12px;
	height: 100px;
}

#kow_podcast .kow_cast-text-clear {
	clear: both;
	height: 8px;
}

#kow_podcast .kow_cast-title {
	display: block;
	color: #000;
	font-family: "KOW",Arial;
	font-size: 20px
}

#kow_podcast .kow_cast-title-clear {
}

#kow_podcast .kow_cast-info {
	display: block;
	display: block;
	color: #000;
	font-family: "KOW", sans-serif;
	font-size: 1em;
	font-style: italic;
}

#kow_podcast .kow_cast-info-clear {
}

#kow_podcast .kow_cast-bar {
	margin: 1em calc(1.5vw + 1em) .9em calc(1.5vw + .25em)
}

#kow_podcast .kow_cast-bar-buttons-clear {
	clear: both;
}

#kow_podcast .kow_cast-bar-clear {
}

#kow_podcast .kow_cast-bar-title {
	position: relative;
	float: left;
	color: #000;
	font-family: "KOW", sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	margin: .45em .75em 0 .5em
}

#kow_podcast .kow_cast-playpause {
	position: relative;
	float: left;
}

#kow_podcast .kow_cast-play {
	position: relative;
	background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9JzIwMCcgd2lkdGg9JzIwMCcgIGZpbGw9IiMwMDAwMDAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHZlcnNpb249IjEuMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAxMDAgMTAwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMDAgMTAwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cG9seWdvbiBwb2ludHM9IjkwLjc2Nyw1MC4wMDEgNTAuMDAzLDczLjUzNiA5LjIzMyw5Ny4wNzcgOS4yMzMsNTAuMDAxIDkuMjMzLDIuOTI0IDUwLjAwMywyNi40NiAiPjwvcG9seWdvbj48L3N2Zz4=) !important;
	background-size: 65%;
  background-position: center center !important;
	width: 2.5em !important;
	height: 2.5em !important
}

[root="focus"]:not(.wait) #kow_podcast .kow_cast-play,
[root="kow-tv"]:not(.wait) #kow_podcast .kow_cast-play {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIyMDBweCIgaGVpZ2h0PSIyMDBweCIgdmlld0JveD0iMCAwIDIwMCAyMDAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwMCAyMDAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwb2x5Z29uIGZpbGw9IiNGRkZGRkYiIHBvaW50cz0iMTgxLjUzNCwxMDAuMDAyIDEwMC4wMDYsMTQ3LjA3MiAxOC40NjYsMTk0LjE1NCAxOC40NjYsMTAwLjAwMiAxOC40NjYsNS44NDggMTAwLjAwNiw1Mi45MiAiLz48L3N2Zz4=) !important;
}

#kow_podcast .kow_cast-pause {
	position: relative;
	background-image: url(data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9JzIwMCcgd2lkdGg9JzIwMCcgIGZpbGw9IiMwMDAwMDAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmVyc2lvbj0iMS4xIiBkYXRhLWljb249Im1lZGlhLXBhdXNlIiBkYXRhLWNvbnRhaW5lci10cmFuc2Zvcm09InNjYWxlKDEgMSApIHRyYW5zbGF0ZSg5IDggKSIgdmlld0JveD0iMCAwIDMyIDMyIiB4PSIwcHgiIHk9IjBweCI+PHBhdGggZD0iTTAgMHYxNmg1di0xNmgtNXptMTAgMHYxNmg1di0xNmgtNXoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDggOCkiPjwvcGF0aD48L3N2Zz4=) !important;
	background-size: contain;
	width: 2.5em !important;
	height: 2.5em !important
}

[root="focus"]:not(.wait) #kow_podcast .kow_cast-pause,
[root="kow-tv"]:not(.wait) #kow_podcast .kow_cast-pause {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIyMDBweCIgaGVpZ2h0PSIyMDBweCIgdmlld0JveD0iMCAwIDIwMCAyMDAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwMCAyMDAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik01MCw1MHYxMDBoMzEuMjVWNTBINTB6IE0xMTIuNSw1MHYxMDBoMzEuMjVWNTBIMTEyLjV6Ii8+PC9zdmc+) !important;
}

#kow_podcast .kow_cast-stop {
	position: relative;
	float: left;
}

#kow_podcast .kow_cast-prev {
	position: relative;
	float: left;
	display: none !important;
}

#kow_podcast .kow_cast-next {
	position: relative;
	float: left;
	display: none !important;
}

#kow_podcast .kow_cast-loop {
	position: relative;
	float: left;
	margin: 0 2px;
	display: none !important;
}

#kow_podcast .kow_cast-progress {
	position: relative;
	background-color: #ccc;
	margin:0;
	top: 1.075em
}

#kow_podcast .kow_cast-progress-loaded {
	background-color: #999;
}

[root="focus"]:not(.wait) #kow_podcast .kow_cast-progress-loaded {
	background-color: #444;
}

#kow_podcast .kow_cast-progress-played {
	background-color: #000;
}

[root="focus"]:not(.wait) #kow_podcast .kow_cast-progress-played,
[root="kow-tv"]:not(.wait) #kow_podcast .kow_cast-progress-played {
	background-color: #eee
}

#kow_podcast .kow_cast-time {
	position: relative;
	float: right;
	color: #000;
	font-family: 'KOW', sans-serif;
	font-size: 1em;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
	line-height: 1.5em;
	margin: .45em 0 0 .75em
}

#kow_podcast .kow_cast-volume {
	position: relative;
	float: right;
	display: none !important
}

/* #kow_podcast .kow_cast-volume-bar {
	margin-bottom: 2px;
	background-color: #e1e1e1;
	background-image: -ms-linear-gradient(top, #f6f6f6 0%, #e1e1e1 100%);
	background-image: -moz-linear-gradient(top, #f6f6f6 0%, #e1e1e1 100%);
	background-image: -o-linear-gradient(top, #f6f6f6 0%, #e1e1e1 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f6f6f6), color-stop(1, #e1e1e1));
	background-image: -webkit-linear-gradient(top, #f6f6f6 0%, #e1e1e1 100%);
	background-image: linear-gradient(to bottom, #f6f6f6 0%, #e1e1e1 100%);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
} */

#kow_podcast .kow_cast-volume-bar-adjust {
	background-color: #555;
}

#kow_podcast .kow_cast-volume-bar-adjust-active {
	background-color: #4ba4bd;
}

#kow_podcast .kow_cast-tracklist {
	position: relative;
	border-top: 1px solid #e3e3e3;
	overflow: hidden;
	display: none
}

[root="focus"]:not(.wait) #kow_podcast .kow_cast-tracklist,
[root="kow-tv"]:not(.wait) #kow_podcast .kow_cast-tracklist {
	border-color: #333;
}

#kow_podcast .kow_cast-tracklist-container {
	display: block;
	position: relative;
	margin: 1.5em calc(1.5vw + .25em);
	padding: 0 .75em 0 .65em
}

#kow_podcast .kow_cast-tracks-wrapper {
	position: relative;
}

#kow_podcast .kow_cast-tracks {
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#kow_podcast .kow_cast-track-item {
	position: relative;
	cursor: pointer;
	color: #000;
	font-family: 'KOW', Arial, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0 .75em;
	padding: 0 0 0 2.5em;
	text-align: left;
	display: block
}

#kow_podcast .kow_cast-track-item::before {
	counter-increment: podcast;
  content: counter(podcast);
	position: absolute;
	top: 0;
	left: .4em;
	font-size: 1em
}

#kow_podcast .kow_cast-track-item-active {
	cursor: pointer;
	color: #000;
}

#kow_podcast .kow_cast-track-item-active:not(.kow_cast-track-item-hoverover)::after {
	content: "";
  position: absolute;
  top: .2em;
  left: .085em;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI1MHB4IiBoZWlnaHQ9IjUwcHgiIHZpZXdCb3g9IjAgMCA1MCA1MCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgNTAgNTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxjaXJjbGUgY3g9IjI1IiBjeT0iMjUiIHI9IjI0LjUiLz48L3N2Zz4=) no-repeat 50% 50% / contain;
  height: 1.15em;
  width: 1.15em;
}

[root="focus"]:not(.wait) #kow_podcast .kow_cast-track-item-active:not(.kow_cast-track-item-hoverover)::after,
[root="kow-tv"]:not(.wait) #kow_podcast .kow_cast-track-item-active:not(.kow_cast-track-item-hoverover)::after {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI1MHB4IiBoZWlnaHQ9IjUwcHgiIHZpZXdCb3g9IjAgMCA1MCA1MCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgNTAgNTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxjaXJjbGUgZmlsbD0iI0ZGRkZGRiIgY3g9IjI1IiBjeT0iMjUiIHI9IjI0LjUiLz48L3N2Zz4=) no-repeat 50% 50% / contain;
}

#kow_podcast .kow_cast-track-item a {
	color: #000;
    text-decoration: none;
}

#kow_podcast .kow_cast-track-item-active a {
	color: #000;
    text-decoration: none;
}

#kow_podcast .kow_cast-track-item-duration {
	position: absolute;
	top: 0;
	right: 0;
}

#kow_podcast .kow_cast-tracklist-arrow-prev {
	position: absolute;
	bottom: 2px;
	left: 50%;
	margin-left: -64px;
}

#kow_podcast .kow_cast-tracklist-arrow-next {
	position: absolute;
	bottom: 2px;
	left: 50%;
	margin-left: 16px;
}

#kow_podcast .kow_cast-tracklist-clear {
	clear: both;
}

[root="focus"]:not(.wait) .podcast span, [root="focus"]:not(.wait) .podcast div, [root="focus"]:not(.wait) .podcast li,
[root="focus"]:not(.wait) #kow_podcast .kow_cast-track-item::before,
[root="kow-tv"]:not(.wait) .podcast span, [root="kow-tv"]:not(.wait) .podcast div, [root="kow-tv"]:not(.wait) .podcast li,
[root="kow-tv"]:not(.wait) #kow_podcast .kow_cast-track-item::before {
	color: #fff !important
}

